@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style-type: none;
  color: #906963;
}

html {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}

ol {
padding-left: 1em;
margin-bottom: 2em;
}

ol li{
  list-style-type: decimal;
  margin-bottom: 0.5em;
}

ol li:last-child {
  margin-bottom: 2em;
}

.mplus1 {
  font-family: "M PLUS 1p", sans-serif;
  font-weight: 700;
  font-style: normal;
  margin-right: 1em;
  color: #fff;
}

.u-600 {
  display: none;
}

/* ================================================= */
body {
  background-image: url(../img/service-bg.jpg);
  background-repeat:repeat-y;
  background-size: cover;
}
/* ================================================= */

main {
  font-size: 20px;
  margin-top: 200px;
}

/* =============================== */
/* ttl fz 触らない */

main h2 {
  font-size: 43px;
  color: #E3608C;
}

main .ttl-en {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;  
  font-size: 22px;
}


main .page-ttl {
  text-align: center;
  margin-bottom: 70px;
}

main .page-ttl img {
  display: block;
  max-width: 45px;
  margin: 0 auto;
  margin-bottom: 9px;
}

/* =============================== */

main h3 {
  font-size: 1.5em;
    margin-bottom: 1em;
}

main .security-container {
  max-width: 1280px;
  padding: 10px 20px;
  margin: 0 auto;

  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;

  line-height: 1.5;
  letter-spacing: 0.02em;
}

main .intro {
  margin-bottom: 2em;
}

main .elimination-intro {
  text-align: center;
  margin-bottom: 2em;
}

main .security-topic {
  padding-left: 1em;
}

main .security-topic li{
  margin-bottom: 1em;
}

main .security-topic li:last-child {
  margin-bottom: 2em;
}


main .security-topic li p {
    padding-left: 2em;
}

main #seiteibi {
  text-align: right;
  margin: 100px 0 200px;
}

@media screen and (max-width:1000px) {
body {
  font-size: 18px;
}

/* ================================================= */
  
main {
  font-size: clamp(1.125rem, 0.5vw + 0.938rem, 1.25rem);
  margin-top: 150px;
}
  
main h2 {
  font-size: 30px;
}  

main .ttl-en {
  font-size: 18px; 
}

main .page-ttl img {
  max-width: 35px;
}




}
/* media screen max-width:1000px */


@media screen and (max-width:600px) {
.u-600 {
  display: block;
}

.u-600-h4 {
  display: block;
  margin-left: 1em;
}

/* ================================================= */

main {
  /* font-size: clamp(1rem, 0.667vw + 0.875rem, 1.125rem); */
  font-size: clamp(0.875rem, 0.667vw + 0.75rem, 1rem);
  margin-top: 100px;
}

  main h2 {
  font-size: 24px;
}  

main .security-topic {
  padding-left: 0;
}


main .ttl-en {
  font-size: 14px; 
}

main .page-ttl {
  margin-bottom: 40px;
}

main .page-ttl img {
  max-width: 20px;
}

/* ------------------------------------------------ */

}